> ## Documentation Index
> Fetch the complete documentation index at: https://apidoc.crowdchange.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All

> Retrieve all CrowdChange transactions within a time window or by payout ID, with full payment processor, donor, and campaign attribution details.

## Query parameters

<ParamField query="after" type="integer">
  Retrieve transactions after this ID.
</ParamField>

<ParamField query="dt_start" type="string">
  End date in the ISO 8601 format `yyyy-mm-ddThh:mm:ss` (UTC timezone). Retrieves transactions that were made on or
  after of provided date (UTC).
</ParamField>

<ParamField query="dt_end" type="string">
  End date in the ISO 8601 format `yyyy-mm-ddThh:mm:ss` (UTC timezone). Retrieves transactions that were made on or
  before of provided date (UTC).
</ParamField>

<ParamField query="payout_account" type="string">
  Payout account - can either be `global` or `user`. Returns transactions that were paid out to specified account.
  Allowed values: `global`, `user`
</ParamField>

<ParamField query="payout_dt" type="string">
  Payout date in the format `YYYY-MM-DD`. Retrieves transactions that were paid out on provided date. When provided,
  start and end dates have no effect.
</ParamField>

<ParamField query="fundraisers" type="string">
  Comma separated list of fundraiser ids.
</ParamField>

<ParamField query="page" type="integer">
  Page number. Default: `1`
</ParamField>

<ParamField query="limit" type="integer">
  Number of results to return. Default: `100`
</ParamField>

<ParamField query="sort" type="string" default="id">
  Sort key. Allowed values: `id`, `date`
  Default: `id`
</ParamField>

<ParamField query="direction" type="string" default="asc">
  Sort direction. Allowed values: `asc`, `desc` Default: `asc`
</ParamField>

<ParamField query="exclude_subsites" type="integer">
  Exclude subsite transactions. Default: `0`
</ParamField>

<ParamField query="include_pending" type="integer">
  Include pending transactions. Default: `0`
</ParamField>

<ParamField query="tags[]" type="string[]">
  List of fundraiser tags.
</ParamField>

## Response

<ResponseField name="dt_start" type="string">
  Start date.
</ResponseField>

<ResponseField name="dt_end" type="string">
  End date.
</ResponseField>

<ResponseField name="count" type="integer">
  Number of transactions returned.
</ResponseField>

<ResponseField name="data" type="object[]">
  List of transactions.

  <Expandable title="properties">
    <ResponseField name="id" type="integer">
      Transaction ID.
    </ResponseField>

    <ResponseField name="type" type="string">
      Transaction Type. Allowed values: `charge`, `refund`
    </ResponseField>

    <ResponseField name="status" type="string">
      Transaction Status. Allowed values: `completed`, `refunded`, `pending`
    </ResponseField>

    <ResponseField name="refund_children_ids" type="any[]">
      List of transaction refund IDs of current transaction. Presented if transaction has refunds.
    </ResponseField>

    <ResponseField name="parent_id" type="integer">
      Parent Transaction ID. Presented if current transaction is refund transaction.
    </ResponseField>

    <ResponseField name="partner_id" type="integer">
      Site ID.
    </ResponseField>

    <ResponseField name="promo_code" type="string">
      Promo Code.
    </ResponseField>

    <ResponseField name="amount" type="object">
      Summary of collected funds for transaction.

      <Expandable title="properties">
        <ResponseField name="apparel" type="number">
          Total amount paid for apparel / merchandise.
        </ResponseField>

        <ResponseField name="covered_fees" type="number">
          Amount that user paid to help cover transaction fees.
        </ResponseField>

        <ResponseField name="currency" type="string">
          Currency code. Allowed values: `CAD`, `USD`, `AUD`, `EUR`
        </ResponseField>

        <ResponseField name="donation" type="number">
          Donation amount.
        </ResponseField>

        <ResponseField name="donation_to_pages" type="number">
          Donation amount to personal pages (multi-registration).
        </ResponseField>

        <ResponseField name="ecards" type="number">
          Total amount paid for ecards.
        </ResponseField>

        <ResponseField name="is_recurring" type="boolean">
          Is this a recurring transaction?
        </ResponseField>

        <ResponseField name="registration" type="number">
          Total amount paid for registration.
        </ResponseField>

        <ResponseField name="sponsorship" type="number">
          Total amount paid for sponsorship.
        </ResponseField>

        <ResponseField name="tickets" type="number">
          Total amount paid for tickets.
        </ResponseField>

        <ResponseField name="total_net" type="number">
          Total net amount for transaction (after all fees).
        </ResponseField>

        <ResponseField name="total_paid" type="number">
          Total amount paid by user.
        </ResponseField>

        <ResponseField name="custom_fees" type="number">
          Total amount paid for custom fees.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="billing" type="object">
      User's billing information.

      <Expandable title="properties">
        <ResponseField name="business_name" type="string">
          Business name.
        </ResponseField>

        <ResponseField name="is_foundation" type="boolean">
          Is this transaction made by foundation?
        </ResponseField>

        <ResponseField name="title" type="string">
          Honorific (i.e. Mr / Miss / etc).
        </ResponseField>

        <ResponseField name="name" type="string">
          Full user name including honorific.
        </ResponseField>

        <ResponseField name="first_name" type="string">
          User's first name.
        </ResponseField>

        <ResponseField name="last_name" type="string">
          User's last name.
        </ResponseField>

        <ResponseField name="street_address" type="string">
          Street name and number.
        </ResponseField>

        <ResponseField name="city" type="string">
          City name.
        </ResponseField>

        <ResponseField name="country" type="string">
          Country code.
        </ResponseField>

        <ResponseField name="state" type="string">
          State or province..
        </ResponseField>

        <ResponseField name="postal" type="string">
          ZIP or Postal Code.
        </ResponseField>

        <ResponseField name="email" type="string">
          User's email address.
        </ResponseField>

        <ResponseField name="phone" type="string">
          Phone number.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="donated_by" type="object">
      Donor's information.

      <Expandable title="properties">
        <ResponseField name="business_name" type="string">
          Business name.
        </ResponseField>

        <ResponseField name="title" type="string">
          Honorific (i.e. Mr / Miss / etc).
        </ResponseField>

        <ResponseField name="name" type="string">
          Full user name including honorific.
        </ResponseField>

        <ResponseField name="first_name" type="string">
          User's first name.
        </ResponseField>

        <ResponseField name="last_name" type="string">
          User's last name.
        </ResponseField>

        <ResponseField name="street_address" type="string">
          Street name and number.
        </ResponseField>

        <ResponseField name="city" type="string">
          City name.
        </ResponseField>

        <ResponseField name="country" type="string">
          Country code.
        </ResponseField>

        <ResponseField name="state" type="string">
          State or province..
        </ResponseField>

        <ResponseField name="postal" type="string">
          ZIP or Postal Code.
        </ResponseField>

        <ResponseField name="email" type="string">
          User's email address.
        </ResponseField>

        <ResponseField name="is_foundation" type="boolean">
          Is this transaction made by foundation?
        </ResponseField>

        <ResponseField name="user_id" type="integer">
          User's ID.
        </ResponseField>

        <ResponseField name="phone" type="string">
          Phone number.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="mailing_address" type="object">
      User's mailing information.

      <Expandable title="properties">
        <ResponseField name="business_name" type="string">
          Business name.
        </ResponseField>

        <ResponseField name="is_foundation" type="boolean">
          Is this transaction made by foundation?
        </ResponseField>

        <ResponseField name="title" type="string">
          Honorific (i.e. Mr / Miss / etc).
        </ResponseField>

        <ResponseField name="name" type="string">
          Full user name including honorific.
        </ResponseField>

        <ResponseField name="first_name" type="string">
          User's first name.
        </ResponseField>

        <ResponseField name="last_name" type="string">
          User's last name.
        </ResponseField>

        <ResponseField name="street_address" type="string">
          Street name and number.
        </ResponseField>

        <ResponseField name="city" type="string">
          City name.
        </ResponseField>

        <ResponseField name="country" type="string">
          Country code.
        </ResponseField>

        <ResponseField name="state" type="string">
          State or province..
        </ResponseField>

        <ResponseField name="postal" type="string">
          ZIP or Postal Code.
        </ResponseField>

        <ResponseField name="phone" type="string">
          Phone number.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="card_type" type="string">
      Debit or credit card type used for transaction.
    </ResponseField>

    <ResponseField name="payment_processor" type="string">
      Payment processor used for transaction.
    </ResponseField>

    <ResponseField name="processor_transaction_id" type="string">
      Payment processor's ID.
    </ResponseField>

    <ResponseField name="custom_data" type="object[]">
      List of custom questions and responses.

      <Expandable title="properties">
        <ResponseField name="field_id" type="integer">
          Custom field id.
        </ResponseField>

        <ResponseField name="source_id" type="integer">
          If field was copied from Blueprint, this will reference the source field id from blueprint (similar
          to group id).
        </ResponseField>

        <ResponseField name="name" type="string">
          Custom field label.
        </ResponseField>

        <ResponseField name="content" type="string">
          User's answer to custom field.
        </ResponseField>

        <ResponseField name="field_custom_id" type="string">
          Custom ID.
        </ResponseField>

        <ResponseField name="response_custom_id" type="string">
          Custom ID for the response (multiple choice questions).
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="date" type="string">
      Date of transaction in format `YYYY-MM-DD HH:MM:SS`.
    </ResponseField>

    <ResponseField name="donation_comment" type="string">
      Public comment left by user.
    </ResponseField>

    <ResponseField name="fundraiser" type="object">
      Campaign for which transaction was made.

      <Expandable title="properties">
        <ResponseField name="id" type="integer">
          Fundraiser ID.
        </ResponseField>

        <ResponseField name="partner_id" type="integer">
          Site ID.
        </ResponseField>

        <ResponseField name="fundraiser_template_id" type="integer">
          Template ID.
        </ResponseField>

        <ResponseField name="fundraiser_template" type="object">
          Template associated with the campaign.

          <Expandable title="properties">
            <ResponseField name="id" type="integer">
              Template ID.
            </ResponseField>

            <ResponseField name="name" type="string">
              Template name.
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="name" type="string">
          Name of campaign.
        </ResponseField>

        <ResponseField name="dt_start" type="string">
          Date and time when campaign starts.
        </ResponseField>

        <ResponseField name="dt_end" type="string">
          Date and time when campaign ends.
        </ResponseField>

        <ResponseField name="location" type="string">
          Campaign location.
        </ResponseField>

        <ResponseField name="goal" type="number">
          Fundraiser goal. This can be either dollars or number of participants.
        </ResponseField>

        <ResponseField name="campus" type="string">
          Campus associated with campaign.
        </ResponseField>

        <ResponseField name="national_office" type="string">
          National Office associated with campaign.
        </ResponseField>

        <ResponseField name="chapter" type="string">
          Chapter associated with campaign.
        </ResponseField>

        <ResponseField name="chapter_custom_id" type="string">
          Custom ID provided for chapter.
        </ResponseField>

        <ResponseField name="organization" type="string">
          Organization associated with campaign.
        </ResponseField>

        <ResponseField name="in_support_name" type="string">
          Value of `In support of` field associated with campaign.
        </ResponseField>

        <ResponseField name="in_support_code" type="string">
          Code provided for `In support of` field.
        </ResponseField>

        <ResponseField name="appeal_code" type="string">
          Appeal code.
        </ResponseField>

        <ResponseField name="language" type="string">
          Campaign language. Allowed values: `en`, `fr`
        </ResponseField>

        <ResponseField name="custom_data" type="object[]">
          List of custom questions and responses.

          <Expandable title="properties">
            <ResponseField name="field_id" type="integer">
              Custom field id.
            </ResponseField>

            <ResponseField name="source_id" type="integer">
              If field was copied from Blueprint, this will reference the source field id from blueprint
              (similar to group id).
            </ResponseField>

            <ResponseField name="name" type="string">
              Custom field label.
            </ResponseField>

            <ResponseField name="content" type="string">
              User's answer to custom field.
            </ResponseField>

            <ResponseField name="field_custom_id" type="string">
              Custom ID.
            </ResponseField>

            <ResponseField name="response_custom_id" type="string">
              Custom ID for the response (multiple choice questions).
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="user" type="object">
          <Expandable title="properties">
            <ResponseField name="id" type="integer">
              Fundraiser owner's ID
            </ResponseField>

            <ResponseField name="email" type="string">
              Fundraiser owner's email
            </ResponseField>

            <ResponseField name="first_name" type="string">
              Fundraiser owner's first name
            </ResponseField>

            <ResponseField name="last_name" type="string">
              Fundraiser owner's last name
            </ResponseField>

            <ResponseField name="title" type="string">
              Fundraiser owner's title
            </ResponseField>

            <ResponseField name="name" type="string">
              Fundraiser owner's name
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="tags_list" type="any[]">
          Campaign tags.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="fundraiser_team" type="object">
      Team through which transaction was made.

      <Expandable title="properties">
        <ResponseField name="id" type="integer">
          Team ID.
        </ResponseField>

        <ResponseField name="partner_id" type="integer">
          Site ID.
        </ResponseField>

        <ResponseField name="fundraiser_id" type="integer">
          Fundraiser ID. When cross-fundraiser teams are enabled, this maybe different from transaction's
          fundraiser id.
        </ResponseField>

        <ResponseField name="name" type="string">
          Team name.
        </ResponseField>

        <ResponseField name="goal" type="number">
          Team goal.
        </ResponseField>

        <ResponseField name="url" type="string">
          Team url.
        </ResponseField>

        <ResponseField name="user" type="object">
          User that created the team (team captain).

          <Expandable title="properties">
            <ResponseField name="id" type="integer">
              User ID.
            </ResponseField>

            <ResponseField name="first_name" type="string">
              User's first name.
            </ResponseField>

            <ResponseField name="last_name" type="string">
              User's last name.
            </ResponseField>

            <ResponseField name="email" type="string">
              User's email address.
            </ResponseField>

            <ResponseField name="language" type="string">
              User's preferred language. Allowed values: `en`, `fr`
            </ResponseField>

            <ResponseField name="title" type="string">
              User's title
            </ResponseField>

            <ResponseField name="name" type="string">
              User's name
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="custom_data" type="object[]">
          List of custom questions and responses.

          <Expandable title="properties">
            <ResponseField name="field_id" type="integer">
              Custom field id.
            </ResponseField>

            <ResponseField name="source_id" type="integer">
              If field was copied from Blueprint, this will reference the source field id from blueprint
              (similar to group id).
            </ResponseField>

            <ResponseField name="name" type="string">
              Custom field label.
            </ResponseField>

            <ResponseField name="content" type="string">
              User's answer to custom field.
            </ResponseField>

            <ResponseField name="field_custom_id" type="string">
              Custom ID.
            </ResponseField>

            <ResponseField name="response_custom_id" type="string">
              Custom ID for the response (multiple choice questions).
            </ResponseField>
          </Expandable>
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="fundraiser_user_page" type="object">
      Personal page through which transaction was made.

      <Expandable title="properties">
        <ResponseField name="id" type="integer">
          Personal page ID.
        </ResponseField>

        <ResponseField name="partner_id" type="integer">
          Site ID.
        </ResponseField>

        <ResponseField name="name" type="string">
          Personal page name.
        </ResponseField>

        <ResponseField name="first_name" type="string">
          First name of personal page's owner.
        </ResponseField>

        <ResponseField name="last_name" type="string">
          Last name of personal page's owner.
        </ResponseField>

        <ResponseField name="user_name" type="string">
          Full name of personal page's owner.
        </ResponseField>

        <ResponseField name="title" type="string">
          Honorific of personal page's owner (i.e. Mr / Miss / etc).
        </ResponseField>

        <ResponseField name="goal" type="number">
          Personal page goal.
        </ResponseField>

        <ResponseField name="url" type="string">
          Personal page url.
        </ResponseField>

        <ResponseField name="language" type="string">
          Personal page language. Allowed values: `en`, `fr`
        </ResponseField>

        <ResponseField name="custom_data" type="object[]">
          List of custom questions and responses.

          <Expandable title="properties">
            <ResponseField name="field_id" type="integer">
              Custom field id.
            </ResponseField>

            <ResponseField name="source_id" type="integer">
              If field was copied from Blueprint, this will reference the source field id from blueprint
              (similar to group id).
            </ResponseField>

            <ResponseField name="name" type="string">
              Custom field label.
            </ResponseField>

            <ResponseField name="content" type="string">
              User's answer to custom field.
            </ResponseField>

            <ResponseField name="field_custom_id" type="string">
              Custom ID.
            </ResponseField>

            <ResponseField name="response_custom_id" type="string">
              Custom ID for the response (multiple choice questions).
            </ResponseField>
          </Expandable>
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="is_disputed" type="boolean">
      True if transaction was disputed, otherwise false.
    </ResponseField>

    <ResponseField name="is_refunded" type="boolean">
      True if transaction was refunded, otherwise false.
    </ResponseField>

    <ResponseField name="is_pending" type="boolean">
      True if transaction is pending.
    </ResponseField>

    <ResponseField name="is_tax_receipt_issued" type="boolean">
      True if tax receipt was issued for this transaction.
    </ResponseField>

    <ResponseField name="tax_receipt" type="object">
      Tax receipt information.

      <Expandable title="properties">
        <ResponseField name="id" type="integer">
          Unique id.
        </ResponseField>

        <ResponseField name="amount_donation" type="number">
          Total donation amount.
        </ResponseField>

        <ResponseField name="amount_benefit" type="number">
          Benefit amount.
        </ResponseField>

        <ResponseField name="amount_eligible" type="number">
          Eligible amount.
        </ResponseField>

        <ResponseField name="business_name" type="string">
          Business name.
        </ResponseField>

        <ResponseField name="name_on_receipt" type="string">
          Name on receipt.
        </ResponseField>

        <ResponseField name="issued_on" type="string">
          Date when the tax receipt was issued.
        </ResponseField>

        <ResponseField name="receipt_number" type="string">
          Tax receipt number
        </ResponseField>

        <ResponseField name="status" type="string">
          Status of tax receipt. Allowed values: `valid`, `cancelled`
        </ResponseField>

        <ResponseField name="title" type="string">
          Honorific (i.e. Mr / Miss / etc).
        </ResponseField>

        <ResponseField name="first_name" type="string">
          First name.
        </ResponseField>

        <ResponseField name="last_name" type="string">
          Last name.
        </ResponseField>

        <ResponseField name="street_address" type="string">
          Street name and number.
        </ResponseField>

        <ResponseField name="city" type="string">
          City name.
        </ResponseField>

        <ResponseField name="country" type="string">
          Country code.
        </ResponseField>

        <ResponseField name="state" type="string">
          State or province..
        </ResponseField>

        <ResponseField name="postal" type="string">
          ZIP or Postal Code.
        </ResponseField>

        <ResponseField name="email" type="string">
          Email address.
        </ResponseField>

        <ResponseField name="user_id" type="integer">
          User's ID.
        </ResponseField>

        <ResponseField name="transaction_id" type="integer">
          Transaction's ID.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="recurring" type="object">
      Information about recurring donation.

      <Expandable title="properties">
        <ResponseField name="id" type="integer">
          Unique id.
        </ResponseField>

        <ResponseField name="amount" type="integer">
          Recurring amount to be charged.
        </ResponseField>

        <ResponseField name="amount_net" type="integer">
          Expected net amount.
        </ResponseField>

        <ResponseField name="interval" type="string">
          Frequency. Allowed values: `month`, `year`
        </ResponseField>

        <ResponseField name="day" type="integer">
          Day of the month when the charge will be processed.
        </ResponseField>

        <ResponseField name="month" type="integer">
          Month of the year when the charge will be processed (for annual donations).
        </ResponseField>

        <ResponseField name="status" type="string">
          Subscription status. Allowed values: `active`, `cancelled`, `paused`
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="payout" type="object">
      Payout information. Only available for specific payment processors.

      <Expandable title="properties">
        <ResponseField name="account" type="string">
          Destination account of the payout - either `global` or `user`. Allowed values: `user`, `global`
        </ResponseField>

        <ResponseField name="date" type="string">
          Date when the payout was made.
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="purchased_items" type="object">
      Breakdown of any items within the transaction, except donation.

      <Expandable title="properties">
        <ResponseField name="apparel" type="object">
          List of purchased merchandise.

          <Expandable title="properties">
            <ResponseField name="count" type="integer">
              Total number of items in the transaction.
            </ResponseField>

            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="name" type="string">
                  Item name.
                </ResponseField>

                <ResponseField name="option" type="string">
                  Variation of the item.
                </ResponseField>

                <ResponseField name="price" type="number">
                  Original price of the item.
                </ResponseField>

                <ResponseField name="custom_id" type="string">
                  Custom ID or code (i.e. SKU).
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="registration" type="object">
          List of purchase registrations.

          <Expandable title="properties">
            <ResponseField name="count" type="integer">
              Total number of items in the transaction.
            </ResponseField>

            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="name" type="string">
                  Item name.
                </ResponseField>

                <ResponseField name="option" type="string">
                  Variation of the item.
                </ResponseField>

                <ResponseField name="price" type="number">
                  Original price of the item.
                </ResponseField>

                <ResponseField name="custom_id" type="string">
                  Custom ID or code (i.e. SKU).
                </ResponseField>

                <ResponseField name="first_name" type="string">
                  Registrant's first name.
                </ResponseField>

                <ResponseField name="last_name" type="string">
                  Registrant's last name.
                </ResponseField>

                <ResponseField name="alias_name" type="string">
                  Registrant's alias name.
                </ResponseField>

                <ResponseField name="comment" type="string">
                  Registrant's comment.
                </ResponseField>

                <ResponseField name="is_amount_hidden" type="boolean">
                  Is registrant's donation hidden?
                </ResponseField>

                <ResponseField name="fundraiser_page" type="object">
                  Personal page that was created during registration.

                  <Expandable title="properties">
                    <ResponseField name="id" type="integer">
                      Personal page ID.
                    </ResponseField>

                    <ResponseField name="name" type="string">
                      Personal page name.
                    </ResponseField>

                    <ResponseField name="goal" type="number">
                      Personal page goal.
                    </ResponseField>

                    <ResponseField name="self_donation" type="object">
                      Self donation that was made to the page during registration.

                      <Expandable title="properties">
                        <ResponseField name="id" type="integer">
                          Self donation reference id.
                        </ResponseField>

                        <ResponseField name="name" type="string">
                          Donor's name
                        </ResponseField>

                        <ResponseField name="amount" type="number">
                          Amount that was donated.
                        </ResponseField>
                      </Expandable>
                    </ResponseField>

                    <ResponseField name="url" type="string">
                      Personal page url.
                    </ResponseField>

                    <ResponseField name="team" type="object">
                      Team that was created or joined.

                      <Expandable title="properties">
                        <ResponseField name="id" type="integer">
                          Team ID.
                        </ResponseField>

                        <ResponseField name="name" type="string">
                          Team name
                        </ResponseField>

                        <ResponseField name="goal" type="number">
                          Team goal.
                        </ResponseField>

                        <ResponseField name="url" type="string">
                          Team url.
                        </ResponseField>

                        <ResponseField name="language" type="string">
                          Team language. Allowed values: `en`, `fr`
                        </ResponseField>
                      </Expandable>
                    </ResponseField>

                    <ResponseField name="user" type="object">
                      User that created the team (team captain).

                      <Expandable title="properties">
                        <ResponseField name="id" type="integer">
                          User ID.
                        </ResponseField>

                        <ResponseField name="first_name" type="string">
                          User's first name.
                        </ResponseField>

                        <ResponseField name="last_name" type="string">
                          User's last name.
                        </ResponseField>

                        <ResponseField name="email" type="string">
                          User's email address.
                        </ResponseField>

                        <ResponseField name="title" type="string">
                          User's title
                        </ResponseField>

                        <ResponseField name="name" type="string">
                          User's name
                        </ResponseField>
                      </Expandable>
                    </ResponseField>
                  </Expandable>
                </ResponseField>

                <ResponseField name="mailing_address" type="object">
                  Registrant's mailing information.

                  <Expandable title="properties">
                    <ResponseField name="street_address" type="string">
                      Street name and number.
                    </ResponseField>

                    <ResponseField name="city" type="string">
                      City name.
                    </ResponseField>

                    <ResponseField name="country" type="string">
                      Country code.
                    </ResponseField>

                    <ResponseField name="state" type="string">
                      State or province..
                    </ResponseField>

                    <ResponseField name="postal" type="string">
                      ZIP or Postal Code.
                    </ResponseField>
                  </Expandable>
                </ResponseField>

                <ResponseField name="custom_data" type="object[]">
                  List of custom questions and responses.

                  <Expandable title="properties">
                    <ResponseField name="field_id" type="integer">
                      Custom field id.
                    </ResponseField>

                    <ResponseField name="source_id" type="integer">
                      If field was copied from Blueprint, this will reference the source field id
                      from blueprint (similar to group id).
                    </ResponseField>

                    <ResponseField name="name" type="string">
                      Custom field label.
                    </ResponseField>

                    <ResponseField name="content" type="string">
                      User's answer to custom field.
                    </ResponseField>

                    <ResponseField name="field_custom_id" type="string">
                      Custom ID.
                    </ResponseField>

                    <ResponseField name="response_custom_id" type="string">
                      Custom ID for the response (multiple choice questions).
                    </ResponseField>
                  </Expandable>
                </ResponseField>

                <ResponseField name="registrant_id" type="integer">
                  Original unique id assigned to the previous registration.
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="tickets" type="object">
          List of purchased tickets.

          <Expandable title="properties">
            <ResponseField name="count" type="integer">
              Total number of items in the transaction.
            </ResponseField>

            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="name" type="string">
                  Item name.
                </ResponseField>

                <ResponseField name="option" type="string">
                  Variation of the item.
                </ResponseField>

                <ResponseField name="price" type="number">
                  Original price of the item.
                </ResponseField>

                <ResponseField name="custom_id" type="string">
                  Custom ID or code (i.e. SKU).
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="ecards" type="object">
          List of purchased eCards.

          <Expandable title="properties">
            <ResponseField name="count" type="integer">
              Total number of items in the transaction.
            </ResponseField>

            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="method" type="string">
                  Method used to send the eCard. Allowed values: `email`, `sms`, `mail`
                </ResponseField>

                <ResponseField name="send_on" type="string">
                  Date when the eCard is to be sent out.
                </ResponseField>

                <ResponseField name="message" type="string">
                  Message on the eCard.
                </ResponseField>

                <ResponseField name="is_anonymous" type="boolean">
                  True if user sent the card anonymously; otherwise, false.
                </ResponseField>

                <ResponseField name="delivery_status" type="string">
                  Allowed values: `na`, `pending`, `sent`, `delivered`, `opened`, `error`
                </ResponseField>

                <ResponseField name="card" type="object">
                  The eCard that was sent.

                  <Expandable title="properties">
                    <ResponseField name="id" type="integer">
                      ID of the eCard.
                    </ResponseField>

                    <ResponseField name="name" type="string">
                      Name of the eCard.
                    </ResponseField>

                    <ResponseField name="price" type="number">
                      Price of the eCard.
                    </ResponseField>
                  </Expandable>
                </ResponseField>

                <ResponseField name="recipient" type="object">
                  Recipient of the card.

                  <Expandable title="properties">
                    <ResponseField name="name" type="string">
                      Name of the recipient.
                    </ResponseField>

                    <ResponseField name="email" type="string">
                      Email (if the card was sent by email).
                    </ResponseField>

                    <ResponseField name="phone" type="string">
                      Phone number (if the card was sent by sms).
                    </ResponseField>

                    <ResponseField name="address" type="string">
                      Mailing address (if the card was sent by mail).
                    </ResponseField>
                  </Expandable>
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="tribute_cards" type="object">
          List of tribute cards.

          <Expandable title="properties">
            <ResponseField name="count" type="integer">
              Total number of items in the transaction.
            </ResponseField>

            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="method" type="string">
                  Method used to send the eCard. Allowed values: `email`, `sms`, `mail`
                </ResponseField>

                <ResponseField name="type" type="string">
                  Type of tribute card.
                </ResponseField>

                <ResponseField name="honoree" type="string">
                  Name of honoree.
                </ResponseField>

                <ResponseField name="message" type="string">
                  Message on the eCard.
                </ResponseField>

                <ResponseField name="delivery_status" type="string">
                  Allowed values: `na`, `pending`, `sent`, `delivered`, `opened`, `error`
                </ResponseField>

                <ResponseField name="recipient" type="object">
                  Recipient of the card.

                  <Expandable title="properties">
                    <ResponseField name="name" type="string">
                      Name of the recipient.
                    </ResponseField>

                    <ResponseField name="email" type="string">
                      Email (if the card was sent by email).
                    </ResponseField>

                    <ResponseField name="phone" type="string">
                      Phone number (if the card was sent by sms).
                    </ResponseField>

                    <ResponseField name="address" type="string">
                      Mailing address (if the card was sent by mail).
                    </ResponseField>
                  </Expandable>
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="custom_fees" type="object">
          List of custom fees.

          <Expandable title="properties">
            <ResponseField name="count" type="integer">
              Total number of items in the transaction.
            </ResponseField>

            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="name" type="string">
                  Item name.
                </ResponseField>

                <ResponseField name="amount" type="string">
                  Custom fee amount.
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="refunded_items" type="object">
      Breakdown of any refunded items within the refund transaction. Presented if current transaction is refund
      transaction.

      <Expandable title="properties">
        <ResponseField name="donations" type="object">
          List of refunded donations.

          <Expandable title="properties">
            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  ID of the initial transaction.
                </ResponseField>

                <ResponseField name="amount" type="number">
                  Refunded amount
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="covered_fees" type="object">
          List of covered fees.

          <Expandable title="properties">
            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  ID of the initial transaction.
                </ResponseField>

                <ResponseField name="amount" type="number">
                  Refunded amount
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="apparel" type="object">
          List of refunded merchandise.

          <Expandable title="properties">
            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="name" type="string">
                  Item name.
                </ResponseField>

                <ResponseField name="option" type="string">
                  Variation of the item.
                </ResponseField>

                <ResponseField name="price" type="number">
                  Original price of the item.
                </ResponseField>

                <ResponseField name="custom_id" type="string">
                  Custom ID or code (i.e. SKU).
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="registration" type="object">
          List of refunded registrations.

          <Expandable title="properties">
            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="name" type="string">
                  Item name.
                </ResponseField>

                <ResponseField name="option" type="string">
                  Variation of the item.
                </ResponseField>

                <ResponseField name="price" type="number">
                  Original price of the item.
                </ResponseField>

                <ResponseField name="custom_id" type="string">
                  Custom ID or code (i.e. SKU).
                </ResponseField>

                <ResponseField name="first_name" type="string">
                  Registrant's first name.
                </ResponseField>

                <ResponseField name="last_name" type="string">
                  Registrant's last name.
                </ResponseField>

                <ResponseField name="alias_name" type="string">
                  Registrant's alias name.
                </ResponseField>

                <ResponseField name="comment" type="string">
                  Registrant's comment.
                </ResponseField>

                <ResponseField name="is_amount_hidden" type="boolean">
                  Is registrant's donation hidden?
                </ResponseField>

                <ResponseField name="fundraiser_page" type="object">
                  Personal page that was created during registration.

                  <Expandable title="properties">
                    <ResponseField name="id" type="integer">
                      Personal page ID.
                    </ResponseField>

                    <ResponseField name="name" type="string">
                      Personal page name.
                    </ResponseField>

                    <ResponseField name="goal" type="number">
                      Personal page goal.
                    </ResponseField>

                    <ResponseField name="self_donation" type="object">
                      Self donation that was made to the page during registration.

                      <Expandable title="properties">
                        <ResponseField name="id" type="integer">
                          Self donation reference id.
                        </ResponseField>

                        <ResponseField name="name" type="string">
                          Donor's name
                        </ResponseField>

                        <ResponseField name="amount" type="number">
                          Amount that was donated.
                        </ResponseField>
                      </Expandable>
                    </ResponseField>

                    <ResponseField name="url" type="string">
                      Personal page url.
                    </ResponseField>

                    <ResponseField name="team" type="object">
                      Team that was created or joined.

                      <Expandable title="properties">
                        <ResponseField name="id" type="integer">
                          Team ID.
                        </ResponseField>

                        <ResponseField name="name" type="string">
                          Team name
                        </ResponseField>

                        <ResponseField name="goal" type="number">
                          Team goal.
                        </ResponseField>

                        <ResponseField name="url" type="string">
                          Team url.
                        </ResponseField>

                        <ResponseField name="language" type="string">
                          Team language. Allowed values: `en`, `fr`
                        </ResponseField>
                      </Expandable>
                    </ResponseField>

                    <ResponseField name="user" type="object">
                      User that created the team (team captain).

                      <Expandable title="properties">
                        <ResponseField name="id" type="integer">
                          User ID.
                        </ResponseField>

                        <ResponseField name="first_name" type="string">
                          User's first name.
                        </ResponseField>

                        <ResponseField name="last_name" type="string">
                          User's last name.
                        </ResponseField>

                        <ResponseField name="email" type="string">
                          User's email address.
                        </ResponseField>

                        <ResponseField name="title" type="string">
                          User's title
                        </ResponseField>

                        <ResponseField name="name" type="string">
                          User's name
                        </ResponseField>
                      </Expandable>
                    </ResponseField>
                  </Expandable>
                </ResponseField>

                <ResponseField name="mailing_address" type="object">
                  Registrant's mailing information.

                  <Expandable title="properties">
                    <ResponseField name="street_address" type="string">
                      Street name and number.
                    </ResponseField>

                    <ResponseField name="city" type="string">
                      City name.
                    </ResponseField>

                    <ResponseField name="country" type="string">
                      Country code.
                    </ResponseField>

                    <ResponseField name="state" type="string">
                      State or province..
                    </ResponseField>

                    <ResponseField name="postal" type="string">
                      ZIP or Postal Code.
                    </ResponseField>
                  </Expandable>
                </ResponseField>

                <ResponseField name="custom_data" type="object[]">
                  List of custom questions and responses.

                  <Expandable title="properties">
                    <ResponseField name="field_id" type="integer">
                      Custom field id.
                    </ResponseField>

                    <ResponseField name="source_id" type="integer">
                      If field was copied from Blueprint, this will reference the source field id
                      from blueprint (similar to group id).
                    </ResponseField>

                    <ResponseField name="name" type="string">
                      Custom field label.
                    </ResponseField>

                    <ResponseField name="content" type="string">
                      User's answer to custom field.
                    </ResponseField>

                    <ResponseField name="field_custom_id" type="string">
                      Custom ID.
                    </ResponseField>

                    <ResponseField name="response_custom_id" type="string">
                      Custom ID for the response (multiple choice questions).
                    </ResponseField>
                  </Expandable>
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="tickets" type="object">
          List of refunded tickets.

          <Expandable title="properties">
            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="name" type="string">
                  Item name.
                </ResponseField>

                <ResponseField name="option" type="string">
                  Variation of the item.
                </ResponseField>

                <ResponseField name="price" type="number">
                  Original price of the item.
                </ResponseField>

                <ResponseField name="custom_id" type="string">
                  Custom ID or code (i.e. SKU).
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="ecards" type="object">
          List of refunded eCards.

          <Expandable title="properties">
            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="method" type="string">
                  Method used to send the eCard. Allowed values: `email`, `sms`, `mail`
                </ResponseField>

                <ResponseField name="send_on" type="string">
                  Date when the eCard is to be sent out.
                </ResponseField>

                <ResponseField name="message" type="string">
                  Message on the eCard.
                </ResponseField>

                <ResponseField name="is_anonymous" type="boolean">
                  True if user sent the card anonymously; otherwise, false.
                </ResponseField>

                <ResponseField name="delivery_status" type="string">
                  Allowed values: `na`, `pending`, `sent`, `delivered`, `opened`, `error`
                </ResponseField>

                <ResponseField name="card" type="object">
                  The eCard that was sent.

                  <Expandable title="properties">
                    <ResponseField name="id" type="integer">
                      ID of the eCard.
                    </ResponseField>

                    <ResponseField name="name" type="string">
                      Name of the eCard.
                    </ResponseField>

                    <ResponseField name="price" type="number">
                      Price of the eCard.
                    </ResponseField>
                  </Expandable>
                </ResponseField>

                <ResponseField name="recipient" type="object">
                  Recipient of the card.

                  <Expandable title="properties">
                    <ResponseField name="name" type="string">
                      Name of the recipient.
                    </ResponseField>

                    <ResponseField name="email" type="string">
                      Email (if the card was sent by email).
                    </ResponseField>

                    <ResponseField name="phone" type="string">
                      Phone number (if the card was sent by sms).
                    </ResponseField>

                    <ResponseField name="address" type="string">
                      Mailing address (if the card was sent by mail).
                    </ResponseField>
                  </Expandable>
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="sponsorship" type="object">
          List of refunded sponsorship.

          <Expandable title="properties">
            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="option_id" type="integer">
                  Sponsorship tier id.
                </ResponseField>

                <ResponseField name="source_id" type="integer">
                  If the option was copied from Blueprint, this will reference the source option id
                  from blueprint (similar to group id).
                </ResponseField>

                <ResponseField name="name" type="string">
                  Sponsorship tier name.
                </ResponseField>

                <ResponseField name="price" type="number">
                  Sponsorship tier price.
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="custom_fees" type="object">
          List of custom fees.

          <Expandable title="properties">
            <ResponseField name="count" type="integer">
              Total number of items in the transaction.
            </ResponseField>

            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="name" type="string">
                  Item name.
                </ResponseField>

                <ResponseField name="amount" type="string">
                  Custom fee amount.
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="self_donations" type="object">
          List of self donations associated with personal pages.

          <Expandable title="properties">
            <ResponseField name="items" type="object[]">
              List of items.

              <Expandable title="properties">
                <ResponseField name="id" type="integer">
                  Unique id assigned to item within transaction.
                </ResponseField>

                <ResponseField name="amount" type="number">
                  Refunded amount
                </ResponseField>

                <ResponseField name="name" type="string">
                  Donor's name
                </ResponseField>

                <ResponseField name="fundraiser_page" type="object">
                  Personal page that was created during registration.

                  <Expandable title="properties">
                    <ResponseField name="id" type="integer">
                      Personal page ID.
                    </ResponseField>

                    <ResponseField name="partner_id" type="integer">
                      Site ID.
                    </ResponseField>

                    <ResponseField name="name" type="string">
                      Personal page name.
                    </ResponseField>

                    <ResponseField name="first_name" type="string">
                      First name of personal page's owner.
                    </ResponseField>

                    <ResponseField name="last_name" type="string">
                      Last name of personal page's owner.
                    </ResponseField>

                    <ResponseField name="goal" type="number">
                      Personal page goal.
                    </ResponseField>

                    <ResponseField name="language" type="string">
                      Personal page language. Allowed values: `en`, `fr`
                    </ResponseField>

                    <ResponseField name="custom_data" type="object[]">
                      List of custom questions and responses.

                      <Expandable title="properties">
                        <ResponseField name="field_id" type="integer">
                          Custom field id.
                        </ResponseField>

                        <ResponseField name="source_id" type="integer">
                          If field was copied from Blueprint, this will reference the source
                          field id from blueprint (similar to group id).
                        </ResponseField>

                        <ResponseField name="name" type="string">
                          Custom field label.
                        </ResponseField>

                        <ResponseField name="content" type="string">
                          User's answer to custom field.
                        </ResponseField>

                        <ResponseField name="field_custom_id" type="string">
                          Custom ID.
                        </ResponseField>

                        <ResponseField name="response_custom_id" type="string">
                          Custom ID for the response (multiple choice questions).
                        </ResponseField>
                      </Expandable>
                    </ResponseField>
                  </Expandable>
                </ResponseField>
              </Expandable>
            </ResponseField>
          </Expandable>
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="sponsorship" type="object">
      List of purchased sponsorships.

      <Expandable title="properties">
        <ResponseField name="count" type="integer">
          Total number of purchased sponsorships in the transaction.
        </ResponseField>

        <ResponseField name="items" type="object[]">
          List of items.

          <Expandable title="properties">
            <ResponseField name="id" type="integer">
              Unique id assigned to item within transaction.
            </ResponseField>

            <ResponseField name="option_id" type="integer">
              Sponsorship tier id.
            </ResponseField>

            <ResponseField name="source_id" type="integer">
              If the option was copied from Blueprint, this will reference the source option id from
              blueprint (similar to group id).
            </ResponseField>

            <ResponseField name="name" type="string">
              Sponsorship tier name.
            </ResponseField>

            <ResponseField name="price" type="number">
              Sponsorship tier price.
            </ResponseField>
          </Expandable>
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="fulfillment_transaction_id" type="integer">
      Fulfillment transaction ID. Presented if transaction is a pledge transaction.
    </ResponseField>

    <ResponseField name="is_pledge_transaction" type="boolean">
      Is this transaction a pledge? Presented if transaction is a pledge transaction.
    </ResponseField>

    <ResponseField name="pledge_transaction_id" type="integer">
      Pledge transaction ID. Presented if transaction is a fulfillment transaction.
    </ResponseField>

    <ResponseField name="is_fulfillment_transaction" type="boolean">
      Is this transaction a fulfillment? Presented if transaction is a fulfillment transaction.
    </ResponseField>

    <ResponseField name="payee" type="object">
      Information about person who actually paid for the transaction. Property is presented if transaction has
      pledge or fulfillment transaction

      <Expandable title="properties">
        <ResponseField name="billing" type="object">
          User's billing information.

          <Expandable title="properties">
            <ResponseField name="business_name" type="string">
              Business name.
            </ResponseField>

            <ResponseField name="is_foundation" type="boolean">
              Is this transaction made by foundation?
            </ResponseField>

            <ResponseField name="title" type="string">
              Honorific (i.e. Mr / Miss / etc).
            </ResponseField>

            <ResponseField name="name" type="string">
              Full user name including honorific.
            </ResponseField>

            <ResponseField name="first_name" type="string">
              User's first name.
            </ResponseField>

            <ResponseField name="last_name" type="string">
              User's last name.
            </ResponseField>

            <ResponseField name="street_address" type="string">
              Street name and number.
            </ResponseField>

            <ResponseField name="city" type="string">
              City name.
            </ResponseField>

            <ResponseField name="country" type="string">
              Country code.
            </ResponseField>

            <ResponseField name="state" type="string">
              State or province..
            </ResponseField>

            <ResponseField name="postal" type="string">
              ZIP or Postal Code.
            </ResponseField>

            <ResponseField name="email" type="string">
              User's email address.
            </ResponseField>

            <ResponseField name="phone" type="string">
              Phone number.
            </ResponseField>
          </Expandable>
        </ResponseField>

        <ResponseField name="user" type="object">
          User who actually paid for the transaction.

          <Expandable title="properties">
            <ResponseField name="id" type="integer">
              User ID.
            </ResponseField>

            <ResponseField name="first_name" type="string">
              User's first name.
            </ResponseField>

            <ResponseField name="last_name" type="string">
              User's last name.
            </ResponseField>

            <ResponseField name="email" type="string">
              User's email address.
            </ResponseField>

            <ResponseField name="language" type="string">
              User's preferred language. Allowed values: `en`, `fr`
            </ResponseField>

            <ResponseField name="title" type="string">
              User's title
            </ResponseField>

            <ResponseField name="name" type="string">
              User's name
            </ResponseField>
          </Expandable>
        </ResponseField>
      </Expandable>
    </ResponseField>
  </Expandable>
</ResponseField>

**Other responses**

| Status | Description |
| ------ | ----------- |
| `400`  | Bad Request |
| `403`  | Forbidden   |

<ResponseExample>
  ```json theme={null}
  {
      "dt_start": "2021-01-01T00:00:00",
      "dt_end": "2021-01-31T00:00:00",
      "count": 1,
      "data": [
  {
      "id": 10001,
      "type": "charge",
      "status": "completed",
      "refund_children_ids": [
      10001,
      10002
      ],
      "parent_id": 10001,
      "partner_id": 10,
      "promo_code": "PROMO100",
      "amount": {
      "apparel": 29.95,
      "covered_fees": 5.15,
      "currency": "USD",
      "donation": 50,
      "donation_to_pages": 50,
      "ecards": 0,
      "is_recurring": false,
      "registration": 0,
      "sponsorship": 0,
      "tickets": 10,
      "total_net": 99.95,
      "total_paid": 105.15,
      "custom_fees": 15.95
  },
      "billing": {
      "business_name": "Company Inc",
      "is_foundation": false,
      "title": "Mr.",
      "name": "Mr. John Snow",
      "first_name": "John",
      "last_name": "Snow",
      "street_address": "100 Main Street",
      "city": "Toronto",
      "country": "CA",
      "state": "ON",
      "postal": "A1A 1A1",
      "email": "john@example.com",
      "phone": "1-555-123-4567"
  },
      "donated_by": {
      "business_name": "Company Inc",
      "title": "Mr.",
      "name": "Mr. John Snow",
      "first_name": "John",
      "last_name": "Snow",
      "street_address": "100 Main Street",
      "city": "Toronto",
      "country": "CA",
      "state": "ON",
      "postal": "A1A 1A1",
      "email": "john@example.com",
      "is_foundation": false,
      "user_id": 1,
      "phone": "1-555-123-4567"
  },
      "mailing_address": {
      "business_name": "Company Inc",
      "is_foundation": false,
      "title": "Mr.",
      "name": "Mr. John Snow",
      "first_name": "John",
      "last_name": "Snow",
      "street_address": "100 Main Street",
      "city": "Toronto",
      "country": "CA",
      "state": "ON",
      "postal": "A1A 1A1",
      "phone": "1-555-123-4567"
  },
      "card_type": "Visa",
      "payment_processor": "Stripe",
      "processor_transaction_id": "ch_xxxxxxx",
      "custom_data": [
  {
      "field_id": 1001,
      "source_id": 11,
      "name": "Phone Number",
      "content": "555-123-4567",
      "field_custom_id": "ABC-123",
      "response_custom_id": "ABC-123"
  }
      ],
      "date": "2021-09-26 16:00:03",
      "donation_comment": "Happy to contribute to a worthy cause!",
      "fundraiser": {
      "id": 100,
      "partner_id": 10,
      "fundraiser_template_id": 1,
      "fundraiser_template": {
      "id": 1,
      "name": "Template"
  },
      "name": "Donate Now!",
      "dt_start": "2021-01-01 08:00:00",
      "dt_end": "2021-01-01 16:00:00",
      "location": "100 Main Street, Toronto, ON",
      "goal": 100000,
      "campus": "University of Western Ontario",
      "national_office": "Sigma Delta Tau",
      "chapter": "Gamma Psi",
      "chapter_custom_id": "GPI-12345",
      "organization": "Company Inc.",
      "in_support_name": "Cancer Research",
      "in_support_code": "CR-123",
      "appeal_code": "GEN-123",
      "language": "en",
      "custom_data": [
  {
      "field_id": 1001,
      "source_id": 11,
      "name": "Phone Number",
      "content": "555-123-4567",
      "field_custom_id": "ABC-123",
      "response_custom_id": "ABC-123"
  }
      ],
      "user": {
      "id": 1,
      "email": "john@example.com",
      "first_name": "John",
      "last_name": "Snow",
      "title": "Mr.",
      "name": "John Snow"
  },
      "tags_list": [
      "tag1",
      "tag2"
      ]
  },
      "fundraiser_team": {
      "id": 1001,
      "partner_id": 10,
      "fundraiser_id": 101,
      "name": "Team A",
      "goal": 10000,
      "url": "https://my.crowdchange.co/abcd1234",
      "user": {
      "id": 1001,
      "first_name": "John",
      "last_name": "Smith",
      "email": "john@example.com",
      "language": "en",
      "title": "Mr.",
      "name": "John Snow"
  },
      "custom_data": [
  {
      "field_id": 1001,
      "source_id": 11,
      "name": "Phone Number",
      "content": "555-123-4567",
      "field_custom_id": "ABC-123",
      "response_custom_id": "ABC-123"
  }
      ]
  },
      "fundraiser_user_page": {
      "id": 1001,
      "partner_id": 10,
      "name": "Team A",
      "first_name": "John",
      "last_name": "Snow",
      "user_name": "John Snow",
      "title": "Mr.",
      "goal": 10000,
      "url": "https://my.crowdchange.co/abcd1234",
      "language": "en",
      "custom_data": [
  {
      "field_id": 1001,
      "source_id": 11,
      "name": "Phone Number",
      "content": "555-123-4567",
      "field_custom_id": "ABC-123",
      "response_custom_id": "ABC-123"
  }
      ]
  },
      "is_disputed": false,
      "is_refunded": false,
      "is_pending": false,
      "is_tax_receipt_issued": true,
      "tax_receipt": {
      "id": 1001,
      "amount_donation": 100.99,
      "amount_benefit": 10.49,
      "amount_eligible": 90.5,
      "business_name": "Company Inc",
      "name_on_receipt": "John Smith",
      "issued_on": "2021-01-01 19:00:00",
      "receipt_number": "TAX-0012345",
      "status": "valid",
      "title": "Mr.",
      "first_name": "John",
      "last_name": "Snow",
      "street_address": "100 Main Street",
      "city": "Toronto",
      "country": "CA",
      "state": "ON",
      "postal": "A1A 1A1",
      "email": "john@example.com",
      "user_id": 1,
      "transaction_id": 1
  },
      "recurring": {
      "id": 1001,
      "amount": 100,
      "amount_net": 100,
      "interval": "month",
      "day": 1,
      "month": 6,
      "status": "active"
  },
      "payout": {
      "account": "user",
      "date": "2021-01-01"
  },
      "purchased_items": {
      "apparel": {
      "count": 0,
      "items": [
  {
      "id": 10001,
      "name": "T-shirt",
      "option": "XL - Blue",
      "price": 29.95
  }
      ]
  },
      "registration": {
      "count": 0,
      "items": [
  {
      "id": 10001,
      "name": "Bike ride.",
      "option": "200 KM",
      "price": 350,
      "first_name": "John",
      "last_name": "Doe",
      "alias_name": "Family's Friend",
      "comment": "Comment",
      "is_amount_hidden": false,
      "fundraiser_page": {
      "id": 1001,
      "name": "John Smith",
      "goal": 10000,
      "self_donation": {
      "id": 1001,
      "name": "Joe Doe",
      "amount": 100
  },
      "url": "https://my.crowdchange.co/abcd1234",
      "team": {
      "id": 1001,
      "name": "Team A",
      "goal": 10000,
      "url": "https://my.crowdchange.co/abcd1234",
      "language": "en"
  },
      "user": {
      "id": 1001,
      "first_name": "John",
      "last_name": "Smith",
      "email": "john@example.com",
      "title": "Mr.",
      "name": "John Snow"
  }
  },
      "mailing_address": {
      "street_address": "100 Main Street",
      "city": "Toronto",
      "country": "CA",
      "state": "ON",
      "postal": "A1A 1A1"
  },
      "custom_data": [
  {
      "field_id": 1001,
      "source_id": 11,
      "name": "Phone Number",
      "content": "555-123-4567",
      "field_custom_id": "ABC-123",
      "response_custom_id": "ABC-123"
  }
      ],
      "registrant_id": 10001
  }
      ]
  },
      "tickets": {
      "count": 0,
      "items": [
  {
      "id": 10001,
      "name": "General admission",
      "option": "Section C",
      "price": 19.98
  }
      ]
  },
      "ecards": {
      "count": 0,
      "items": [
  {
      "id": 10001,
      "method": "email",
      "send_on": "2021-01-01",
      "message": "Happy New Year!",
      "is_anonymous": true,
      "delivery_status": "opened",
      "card": {
      "id": 10001,
      "name": "Happy New Year - 1",
      "price": 1.99
  },
      "recipient": {
      "name": "John Snow",
      "email": "john@example.com",
      "phone": "1-555-123-4567",
      "address": "100 Main Str, Toronto, ON"
  }
  }
      ]
  },
      "tribute_cards": {
      "count": 0,
      "items": [
  {
      "id": 10001,
      "method": "email",
      "type": "In honor of",
      "honoree": "John Snow",
      "message": "Happy New Year!",
      "delivery_status": "opened",
      "recipient": {
      "name": "John Snow",
      "email": "john@example.com",
      "phone": "1-555-123-4567",
      "address": "100 Main Str, Toronto, ON"
  }
  }
      ]
  },
      "custom_fees": {
      "count": 0,
      "items": [
  {
      "id": 10001,
      "name": "Custom fee",
      "amount": 15.95
  }
      ]
  }
  },
      "refunded_items": {
      "donations": {
      "items": [
  {
      "id": 10001,
      "amount": 29.95
  }
      ]
  },
      "covered_fees": {
      "items": [
  {
      "id": 10001,
      "amount": 29.95
  }
      ]
  },
      "apparel": {
      "items": [
  {
      "id": 10001,
      "name": "T-shirt",
      "option": "XL - Blue",
      "price": 29.95
  }
      ]
  },
      "registration": {
      "items": [
  {
      "id": 10001,
      "name": "Bike ride.",
      "option": "200 KM",
      "price": 350,
      "first_name": "John",
      "last_name": "Doe",
      "alias_name": "Family's Friend",
      "comment": "Comment",
      "is_amount_hidden": false,
      "fundraiser_page": {
      "id": 1001,
      "name": "John Smith",
      "goal": 10000,
      "self_donation": {
      "id": 1001,
      "name": "Joe Doe",
      "amount": 100
  },
      "url": "https://my.crowdchange.co/abcd1234",
      "team": {
      "id": 1001,
      "name": "Team A",
      "goal": 10000,
      "url": "https://my.crowdchange.co/abcd1234",
      "language": "en"
  },
      "user": {
      "id": 1001,
      "first_name": "John",
      "last_name": "Smith",
      "email": "john@example.com",
      "title": "Mr.",
      "name": "John Snow"
  }
  },
      "mailing_address": {
      "street_address": "100 Main Street",
      "city": "Toronto",
      "country": "CA",
      "state": "ON",
      "postal": "A1A 1A1"
  },
      "custom_data": [
  {
      "field_id": 1001,
      "source_id": 11,
      "name": "Phone Number",
      "content": "555-123-4567",
      "field_custom_id": "ABC-123",
      "response_custom_id": "ABC-123"
  }
      ]
  }
      ]
  },
      "tickets": {
      "items": [
  {
      "id": 10001,
      "name": "General admission",
      "option": "Section C",
      "price": 19.98
  }
      ]
  },
      "ecards": {
      "items": [
  {
      "id": 10001,
      "method": "email",
      "send_on": "2021-01-01",
      "message": "Happy New Year!",
      "is_anonymous": true,
      "delivery_status": "opened",
      "card": {
      "id": 10001,
      "name": "Happy New Year - 1",
      "price": 1.99
  },
      "recipient": {
      "name": "John Snow",
      "email": "john@example.com",
      "phone": "1-555-123-4567",
      "address": "100 Main Str, Toronto, ON"
  }
  }
      ]
  },
      "sponsorship": {
      "items": [
  {
      "id": 10001,
      "option_id": 100,
      "source_id": 100,
      "name": "Platinum Package",
      "price": 1000
  }
      ]
  },
      "custom_fees": {
      "count": 0,
      "items": [
  {
      "id": 10001,
      "name": "Custom fee",
      "amount": 15.95
  }
      ]
  },
      "self_donations": {
      "items": [
  {
      "id": 10001,
      "amount": 29.95,
      "name": "Joe Doe",
      "fundraiser_page": {
      "id": 1001,
      "partner_id": 10,
      "name": "Team A",
      "first_name": "John",
      "last_name": "Snow",
      "goal": 10000,
      "language": "en",
      "custom_data": [
  {
      "field_id": 1001,
      "source_id": 11,
      "name": "Phone Number",
      "content": "555-123-4567",
      "field_custom_id": "ABC-123",
      "response_custom_id": "ABC-123"
  }
      ]
  }
  }
      ]
  }
  },
      "sponsorship": {
      "count": 0,
      "items": [
  {
      "id": 10001,
      "option_id": 100,
      "source_id": 100,
      "name": "Platinum Package",
      "price": 1000
  }
      ]
  },
      "fulfillment_transaction_id": 1,
      "is_pledge_transaction": true,
      "pledge_transaction_id": 1,
      "is_fulfillment_transaction": true,
      "payee": {
      "billing": {
      "business_name": "Company Inc",
      "is_foundation": false,
      "title": "Mr.",
      "name": "Mr. John Snow",
      "first_name": "John",
      "last_name": "Snow",
      "street_address": "100 Main Street",
      "city": "Toronto",
      "country": "CA",
      "state": "ON",
      "postal": "A1A 1A1",
      "email": "john@example.com",
      "phone": "1-555-123-4567"
  },
      "user": {
      "id": 1001,
      "first_name": "John",
      "last_name": "Smith",
      "email": "john@example.com",
      "language": "en",
      "title": "Mr.",
      "name": "John Snow"
  }
  }
  }
      ]
  }
  ```
</ResponseExample>
